/*=================初始化样式START=====================*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,img, ins, kbd, q, s, samp,small, strike,strong,dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead
{margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baselinebaseline; background: transparent;}
body{ margin:0px; padding:0px; list-style-type:none; font-family:Arial, Helvetica, sans-serif,"宋体"; font-size:14px; line-height:24px; color:#030000;background:#fff;}
ol, ul {list-style: none;}   
blockquote, q {quotes: none;}   
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}     
table {border-collapse: collapse; border-spacing: 0;}
table,table tr,table tr td{border-color:#ccc;}
img{vertical-align:middle;border:none;}
p{word-wrap:break-word;}
a:link{ color:#030000; text-decoration:none;}
a:visited{color:#030000; text-decoration:none;}
a:hover{color:#a96224; text-decoration:none;}
a:active{color:#030000; text-decoration:none;}
/*=================初始化样式END=====================*/

/*=================通用样式START=====================*/
.main{width:1200px;margin:0 auto;}
.f_l{float:left;}
.f_r{float:right;}
.clearfix:after{content:'';clear:both;display:table}
.t_c{text-align:center;}
.t_r{text-align:right;}
.block{display:block;}
.interval_10{height:10px;}
.interval_line{height:1px; background:#a96224;}
.l_h240{line-height:240%;}

.f_12{font-size:12px;}
.f_14{font-size:14px;}
.f_16{font-size:16px;}
.f_18{font-size:18px;}
.f_30{font-size:30px;}
.bold{font-weight:bold;}
.black{color:#000;}
.red{color:#f00;}
/*=================通用样式END=====================*/
.top_bg{background:#b9aa98;}
.ny_main{width:1000px; margin:0 auto; padding:20px 100px; min-height:600px;}
.top_bg .ny_main{min-height:0px;}

.menu{margin-top:120px; font-family:"微软雅黑";}
.menu a{padding:3px 18px; color:#a96224;}
.menu a:hover{text-decoration:underline; color:#974600;}

.index_about{width:25%; line-height:220%; color:#a96224;}
.index_about strong{line-height:240%;}
.index_image{width:60%;}
.menu_list a{padding:3px 18px; color:#a96224;}
.menu_list a:hover{text-decoration:underline; color:#974600;}

.list_img li{display:block; float:left; margin:10px 0 0 10px;}
.list_img li img{width:230px; height:150px;}

.copyright{margin-top:15px; font-family:"微软雅黑";}

/*=================内页样式START=====================*/
.ny_menu{width:200px;}
.ny_menu li{display:block; width:200px; height:40px; line-height:50px; border-bottom:1px solid #030000; padding-left:40px;}
.ny_menu li:hover,.ny_menu li.hover{background:url(../images/list_img.png) no-repeat 20px 20px;}
.ny_menu li a{color:#a96224;}

.ny_content{width:660px;}
.villas_title{width:100%; height:127px; background:url(../images/villas_title.jpg) no-repeat center center;}
.villas_img li{display:block; float:left; margin:0 0 0 10px;}
.villas_img li img{width:320px; height:213px;}
.Twin_title{width:100%; height:130px; background:url(../images/twin_title.jpg) no-repeat center center;}
.text_content{line-height:240%; margin-top:10px;}

.news_list{width:80%; margin:10px auto;}
.news_list li{padding-left:15px; background:url(../images/news_liststyle.jpg) no-repeat left center; background-size:8px 8px;}

.page{width:20%; margin:30px auto;}
.page li{display:block; float:left; width:26px; height:26px; line-height:26px; text-align:center; border:1px solid #a96224; margin:0 3px;}
.page li.hover,.page li:hover{background:#a96224;}
.page li.hover a,.page li:hover a{color:#fff;}
.page li a{display:block; color:#a96224;}

.news_title{line-height:32px; border-bottom:2px solid #a96224; margin:10px auto;}
.news_content{line-height:220%;}
.new_title_details{font-weight:normal;color:#666;}

.rm_ul li{padding:10px; border-bottom:1px solid #a96224; color:#a96224; margin-bottom:10px;}
.rm_ul li a{color:#a96224;}
.rm_ul li a:hover{text-decoration:underline;}
.rm_ul_li_tit{padding-left:15px; background:url(../images/news_liststyle.jpg) no-repeat left center; background-size:8px 8px;}

.rm_detail{width:600px; margin:0 auto;}
.rm_detail li.rm_detail_top{background:url(../images/rm_detail_top.jpg) no-repeat top center; height:44px; background-size:100% 100%;}
.rm_detail li.rm_detail_down{background:url(../images/rm_detail_down.jpg) no-repeat top center; height:50px; background-size:100% 100%;}
.rm_detail li.rm_detail_con{background:url(../images/rm_detail_con.jpg) repeat-y center center; background-size:100% 100%; padding:50px 100px; color:#a96224;}


